Subject: radius based discovery

From: Juha Heinanen <[email-masked]>
Date: Thu, 20 Mar 2003 19:08:50 +0200

considerable interest was expressed in radius based discovery at the
s.f. meeting.  i would therefore like to invite a team to complete the
specification by target date of end of may.

could those who are interested in participating, send me an email note
and i'll setup a mailing list for the team.  it would also be nice to get
some real radius experts onboard.

i myself don't insist in being an editor of the document especially if
someone else could show up with more cycles available on this than me.

-- juha